<?xml version="1.0" encoding="utf-8" ?>
<xs:schema id="dsViewChildPagesS" targetNamespace="http://tempuri.org/dsViewChildPagesS.xsd"
	elementFormDefault="qualified" attributeFormDefault="qualified" xmlns="http://tempuri.org/dsViewChildPagesS.xsd"
	xmlns:mstns="http://tempuri.org/dsViewChildPagesS.xsd" xmlns:xs="http://www.w3.org/2001/XMLSchema"
	xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
	<xs:element name="dsViewChildPagesS" msdata:IsDataSet="true">
		<xs:complexType>
			<xs:choice maxOccurs="unbounded">
				<!--
				<xs:element name="as_Pages">
					<xs:complexType>
						<xs:sequence>
							<xs:element name="ID" msdata:ReadOnly="true" msdata:AutoIncrement="true" type="xs:int" />
							<xs:element name="PageName" type="xs:string" minOccurs="0" />
							<xs:element name="Body" type="xs:string" minOccurs="0" />
							<xs:element name="BodyHeading" type="xs:string" minOccurs="0" />
							<xs:element name="TopPicture" type="xs:string" minOccurs="0" />
							<xs:element name="RightPicture" type="xs:string" minOccurs="0" />
							<xs:element name="ParentID" type="xs:int" minOccurs="0" />
							<xs:element name="RightPicDesc" type="xs:string" minOccurs="0" />
							<xs:element name="PageType" type="xs:string" minOccurs="0" />
							<xs:element name="CanDelete" type="xs:boolean" minOccurs="0" />
							<xs:element name="url" type="xs:string" minOccurs="0" />
							<xs:element name="samewindow" type="xs:boolean" minOccurs="0" />
							<xs:element name="external_link" type="xs:string" minOccurs="0" />
							<xs:element name="ColumnOrder" type="xs:int" minOccurs="0" />
							<xs:element name="MenuItem" type="xs:boolean" minOccurs="0" />
						</xs:sequence>
					</xs:complexType>
				</xs:element>-->
				<xs:element name="GetChildPages">
					<xs:complexType>
						<xs:sequence>
							<xs:element name="ID" msdata:ReadOnly="true" msdata:AutoIncrement="true" type="xs:int" />
							<xs:element name="PageName" type="xs:string" minOccurs="0" />
							<xs:element name="Body" type="xs:string" minOccurs="0" />
							<xs:element name="BodyHeading" type="xs:string" minOccurs="0" />
							<xs:element name="TopPicture" type="xs:string" minOccurs="0" />
							<xs:element name="RightPicture" type="xs:string" minOccurs="0" />
							<xs:element name="ParentID" type="xs:int" minOccurs="0" />
							<xs:element name="RightPicDesc" type="xs:string" minOccurs="0" />
							<xs:element name="PageType" type="xs:string" minOccurs="0" />
							<xs:element name="CanDelete" type="xs:boolean" minOccurs="0" />
							<xs:element name="url" type="xs:string" minOccurs="0" />
							<xs:element name="samewindow" type="xs:boolean" minOccurs="0" />
							<xs:element name="external_link" type="xs:string" minOccurs="0" />
							<xs:element name="ColumnOrder" type="xs:int" minOccurs="0" />
							<xs:element name="MenuItem" type="xs:boolean" minOccurs="0" />
						</xs:sequence>
					</xs:complexType>
				</xs:element>
				<!--
				<xs:element name="GetChildPages1">
					<xs:complexType>
						<xs:sequence>
							<xs:element name="ID" msdata:ReadOnly="true" msdata:AutoIncrement="true" type="xs:int" />
							<xs:element name="PageName" type="xs:string" minOccurs="0" />
							<xs:element name="Body" type="xs:string" minOccurs="0" />
							<xs:element name="BodyHeading" type="xs:string" minOccurs="0" />
							<xs:element name="TopPicture" type="xs:string" minOccurs="0" />
							<xs:element name="RightPicture" type="xs:string" minOccurs="0" />
							<xs:element name="ParentID" type="xs:int" minOccurs="0" />
							<xs:element name="RightPicDesc" type="xs:string" minOccurs="0" />
							<xs:element name="PageType" type="xs:string" minOccurs="0" />
							<xs:element name="CanDelete" type="xs:boolean" minOccurs="0" />
							<xs:element name="url" type="xs:string" minOccurs="0" />
							<xs:element name="samewindow" type="xs:boolean" minOccurs="0" />
							<xs:element name="external_link" type="xs:string" minOccurs="0" />
							<xs:element name="ColumnOrder" type="xs:int" minOccurs="0" />
							<xs:element name="MenuItem" type="xs:boolean" minOccurs="0" />
						</xs:sequence>
					</xs:complexType>
				</xs:element>-->
			</xs:choice>
		</xs:complexType>
	</xs:element>
</xs:schema>